@charset "utf-8";
/* CSS Document */

/* ------------------------- Formular ------------------------- */

.formularcontainer {
	width: 100%;
	max-width: 700px;
	float: left;
	margin: 0 0 40px 0;
	padding: 0;
}
.input, .textarea {
	margin: 0;
	padding: 0;
}
.pflichtfeld {
	text-align: right;
	width: 98%;
	margin-bottom: 10px;
	padding: 0 2% 0 0;
	font-size: 10px;
}
label {
	width: 97%;
	margin: 15px 3% 1% 0;
	float: left;
	display: block;
	text-align: left;
	font-size: 13px;
	font-size: 0.8rem;
	color: #666;
}

.anrede {
	display: none;
}
.eingabefeld {
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: inset 0px 1px 1px #CCC;
	-moz-box-shadow: inset 0px 1px 1px #CCC;
	box-shadow: inset 0px 1px 1px #CCC;
	border: solid #cccccc 1px;
	background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHZpZXdCb3g9IjAgMCAxIDEiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPgo8bGluZWFyR3JhZGllbnQgaWQ9Imc4ODEiIGdyYWRpZW50VW5pdHM9InVzZXJTcGFjZU9uVXNlIiB4MT0iMCUiIHkxPSIwJSIgeDI9IjAlIiB5Mj0iMTAwJSI+CjxzdG9wIHN0b3AtY29sb3I9IiNGNUY1RjUiIG9mZnNldD0iMCIvPjxzdG9wIHN0b3AtY29sb3I9IiNFMEUwRTAiIG9mZnNldD0iMSIvPgo8L2xpbmVhckdyYWRpZW50Pgo8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2c4ODEpIiAvPgo8L3N2Zz4=);
	background: -o-linear-gradient(top, #F5F5F5, #E0E0E0);
	background: -webkit-linear-gradient(top, #F5F5F5, #E0E0E0);
	background: -moz-linear-gradient(top, #F5F5F5, #E0E0E0);
	background-color: #F5F5F5;
	display: block;
	color: #99480E;
	font-family: inherit;
	font-size: 12px;
	line-height: 1.6;
	font-weight: bold;
	text-decoration: none;
	height: 30px;
	width: 98%;
	padding: 0 1% 0 1%;
	margin: 15px 0 0 0;
}
.textfeld {
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: inset 0px 1px 1px #CCC;
	-moz-box-shadow: inset 0px 1px 1px #CCC;
	box-shadow: inset 0px 1px 1px #CCC;
	border: solid #cccccc 1px;
	background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHZpZXdCb3g9IjAgMCAxIDEiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPgo8bGluZWFyR3JhZGllbnQgaWQ9Imc4ODEiIGdyYWRpZW50VW5pdHM9InVzZXJTcGFjZU9uVXNlIiB4MT0iMCUiIHkxPSIwJSIgeDI9IjAlIiB5Mj0iMTAwJSI+CjxzdG9wIHN0b3AtY29sb3I9IiNGNUY1RjUiIG9mZnNldD0iMCIvPjxzdG9wIHN0b3AtY29sb3I9IiNFMEUwRTAiIG9mZnNldD0iMSIvPgo8L2xpbmVhckdyYWRpZW50Pgo8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2c4ODEpIiAvPgo8L3N2Zz4=);
	background: -o-linear-gradient(top, #F5F5F5, #E0E0E0);
	background: -webkit-linear-gradient(top, #F5F5F5, #E0E0E0);
	background: -moz-linear-gradient(top, #F5F5F5, #E0E0E0);
	background-color: #F5F5F5;
	display: block;
	color: #99480E;
	font-family: inherit;
	font-size: 12px;
	line-height: 1.6;
	font-weight: normal;
	text-decoration: none;
	height: 200px;
	width: 98%;
	padding: 1%;
	margin: 15px 0 0 0;
}
/* buttons */


.button-wrapper {
	width: 100%;
	padding: 0;
	margin: 15px 0 0 0;
}
.formularbutton-senden {
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: 0px 0px 1px #999;
	-moz-box-shadow: 0px 0px 1px #999;
	box-shadow: 0px 0px 1px #999;
	border: solid #cccccc 1px;
	background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHZpZXdCb3g9IjAgMCAxIDEiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPgo8bGluZWFyR3JhZGllbnQgaWQ9Imc2MTYiIGdyYWRpZW50VW5pdHM9InVzZXJTcGFjZU9uVXNlIiB4MT0iMCUiIHkxPSIwJSIgeDI9IjAlIiB5Mj0iMTAwJSI+CjxzdG9wIHN0b3AtY29sb3I9IiNGMEYwRjAiIG9mZnNldD0iMCIvPjxzdG9wIHN0b3AtY29sb3I9IiNDQ0NDQ0MiIG9mZnNldD0iMSIvPgo8L2xpbmVhckdyYWRpZW50Pgo8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2c2MTYpIiAvPgo8L3N2Zz4=);
	background: -o-linear-gradient(top, #f0f0f0, #cccccc);
	background: -webkit-linear-gradient(top, #f0f0f0, #cccccc);
	background: -moz-linear-gradient(top, #f0f0f0, #cccccc);
	background-color: #f0f0f0;
	width: 45%;
	height: 30px;
	padding: 0;
	float: left;
	cursor: pointer;
	margin: 2% 5% 0 0;
	color: #4D4D4D;
	font-weight: bold;
	text-align: center;
}
.formularbutton-loeschen {
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: 0px 0px 1px #999;
	-moz-box-shadow: 0px 0px 1px #999;
	box-shadow: 0px 0px 1px #999;
	border: solid #cccccc 1px;
	background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHZpZXdCb3g9IjAgMCAxIDEiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPgo8bGluZWFyR3JhZGllbnQgaWQ9Imc2MTYiIGdyYWRpZW50VW5pdHM9InVzZXJTcGFjZU9uVXNlIiB4MT0iMCUiIHkxPSIwJSIgeDI9IjAlIiB5Mj0iMTAwJSI+CjxzdG9wIHN0b3AtY29sb3I9IiNGMEYwRjAiIG9mZnNldD0iMCIvPjxzdG9wIHN0b3AtY29sb3I9IiNDQ0NDQ0MiIG9mZnNldD0iMSIvPgo8L2xpbmVhckdyYWRpZW50Pgo8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2c2MTYpIiAvPgo8L3N2Zz4=);
	background: -o-linear-gradient(top, #f0f0f0, #cccccc);
	background: -webkit-linear-gradient(top, #f0f0f0, #cccccc);
	background: -moz-linear-gradient(top, #f0f0f0, #cccccc);
	background-color: #f0f0f0;
	width: 45%;
	height: 30px;
	padding: 0;
	float: left;
	cursor: pointer;
	margin: 2% 0 0 5%;
	color: #666;
	font-weight: bold;
	text-align: center;
}
.formularbutton-senden:hover, .formularbutton-loeschen:hover {
	background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHZpZXdCb3g9IjAgMCAxIDEiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPgo8bGluZWFyR3JhZGllbnQgaWQ9Imc4ODgiIGdyYWRpZW50VW5pdHM9InVzZXJTcGFjZU9uVXNlIiB4MT0iMCUiIHkxPSIwJSIgeDI9IjAlIiB5Mj0iMTAwJSI+CjxzdG9wIHN0b3AtY29sb3I9IiNGMEYwRjAiIG9mZnNldD0iMCIvPjxzdG9wIHN0b3AtY29sb3I9IiNCMkIyQjIiIG9mZnNldD0iMSIvPgo8L2xpbmVhckdyYWRpZW50Pgo8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2c4ODgpIiAvPgo8L3N2Zz4=);
	background: -o-linear-gradient(top, #f0f0f0, #B2B2B2);
	background: -webkit-linear-gradient(top, #f0f0f0, #B2B2B2);
	background: -moz-linear-gradient(top, #f0f0f0, #B2B2B2);
	color: #99480E;
}
/* diverses */
.clear {
	clear: both;
}
.abstand10 {
	height: 10px;
}
.abstand20 {
	height: 20px;
}
/* fehlermeldung */
.error_strings
{
    font-family:Verdana;
    font-size:10px;
    color:#DC291A;
margin: 0;
text-align: left;
}
.sfm_float_error_box
{
    position:absolute;
    z-index:999;
    cursor:default;
    font-family:Verdana;
    font-size:10px;
    color:#DC291A;
    background-color:transparent;
    border-style:none;
}
.sfm_float_box_td
{
    padding:3px;
    cursor:default;
    font-family:Verdana;
    font-size:10px;
    color:#DC291A;
    background-color:transparent;
}
.sfm_close_box
{
    font-family:Verdana;
    font-size:10px;
    font-weight:bold;
    color:transparent;
    background-color:transparent;
    border-width:0px;
    text-align:center;
}
.sfm_cr_box
{
    font-family:Verdana;
    font-size:10px;
    color:transparent;
    border-style:none;
}
.sfm_cr_box a
{
    color:#DC291A;
}


 @media screen and (min-width:420px) {
label {
	width: 20%;
}
.eingabefeld, .textfeld {
	width: 74%;
}
.button-wrapper {
	width: 76%;
	padding: 0 0 0 23%;
	margin: 0;
}
.formularbutton-senden {
	width: 35%;
	height: 30px;
	margin: 2% 2% 0 0;
}
.formularbutton-loeschen {
	width: 35%;
	height: 30px;
	margin: 2% 0 0 2%;
}
}